@media (max-width: 480px) {
	.accordion-title { width: 100%; padding: 40px 0 0 0; }
	.nav-tabs > li { width: 100%; }
	.nav-tabs > li > a { width: 100%; }
	.header-cta .blk { padding: 10px; }
	.header-cta h1 { font-size: 3.3rem; }
	.col-xs-6 { width: 100%; }
	.event-info h3 { font-size: 1.6rem; line-height: 5rem; }
	.event-info .icon { line-height: 5rem; }
	.content { margin-top: 175px; }
	.form { margin: 0 0 -46px 0 }
	.header-menu > .box {background: #fcf5f0 url(../images/The_Sydney_Morning_Herald_logo_small.png) no-repeat; height:70px;}
	#footer {margin-top: 55px; }
	.poweredby{ display:none;}
	.callform {width: 77%; font-size:18px;}
	.desktoptel{ display:none;}
}

@media (min-width: 480px) and (max-width: 991px) {
	.content { margin-top: 175px; }
	.form { margin: 0 0 -106px 0 }
	.poweredby { display:none;}
	.mobtel { display:none;}
}
@media (min-width: 480px) and (max-width: 767px) {
.event-info h3 { font-size: 2.1rem; line-height: 6.8rem; }
#footer {margin-top: 0px; }
.poweredby{ display:none;}
.callform {width: 45%;}
.info h3 {font-size: 12px;}

}
@media (max-width: 767px) {

	html { font-size: 50.5% }
	.content section { padding: 25px 0; }
	.content section + section:before { margin: -25px 15px 25px; }
	.box { padding: 0 25px; }
	.content section.separated { margin: 0 -25px -3px 0; }
	.navbar-nav,
	.navbar-nav > li,
	.navbar-nav > li > a { width: 100%; }
	.navbar-nav > li + li { margin: 0; }
	.navbar-brand { padding: 24px 0; padding: 1.5rem 0; }
	.accordion { padding: 10px 20px; }
	.pricing-features { display: none; }
	.header-bg { height: 650px; }
	.maincontent{ font-size: 14px;}
		

}

@media (min-width: 768px) and (max-width: 991px) {
	html { font-size: 54.5% }
	.content section { padding: 35px 0; }
	.content section + section:before { margin: -35px 15px 35px; }
	.box { padding: 0 35px; }
	.content section.separated { margin: 0 -35px -3px 0; }
	.navbar-nav,
	.navbar-nav > li,
	.navbar-nav > li > a { width: 100%; }
	.navbar-nav > li + li { margin: 0; }
	.accordion { padding: 20px 30px; }
	.pricing-features { display: none; }
	#header { margin-bottom: -175px; }
	.header-bg { height: 600px; }
	.event-info h3 { font-size: 2.1rem; line-height: 6rem; }
	.event-info .icon { line-height: 6rem; }
	.callform {width: 33%;}
	.mobtel { display:none;}


}

@media (min-width: 992px) and (max-width: 1199px) {
	html { font-size: 58.5% }
	.table-features li span { display: none; }
}

@media (min-width: 1200px) and (max-width: 1280px) {
 	.table-features li span { display: none; }
}

@media (min-width: 992px) {
.header-cta .blk {	
	max-width: 45%;
	margin-right: 45px;
}
.mobtel { display:none;}
}
@media (min-width: 992px) and (max-width: 1280px) {
.header-bg {  background: url(../images/bg-6.jpg) no-repeat; }
.form {margin: 0px 0 73px 0;}

}
@media (min-width: 1280px) {

.callform{
	width: 38%;	
}

.form {
	margin: 0 0 74px 0;
}

.header-bg {
	position: relative;
	height: 750px;
	overflow: hidden;
}

#header {
	margin-bottom: -153px;
}

@media (min-width: 1400px) {
	
.callform{
	width: 40%;	
}

.header-bg:before {	background: url(../images/bg-6.jpg) center no-repeat; }
}
